@charset "UTF-8";

span.color-red,
span.error {
  color: red;
}

.input-note {
  float: right;
  color: rgb(177, 179, 181);
}

.image-box {
  margin: 0 auto;
  margin-top: 1em;
  width: 100%;
  height: 200px;
  background: white;
  cursor: pointer;
  overflow: hidden;
  border-radius: 5px;
  border: dashed 1px #ff9362;
}

.image-box p {
  position: relative;
  top: 30%;
  color: #ff9362;
}

.image-box img {
  height: 100%;
  display: none;
}

.btn-view {
  width: 100%;
  margin-top: 30px;
  color: #f80;
  border-radius: 4px;
  border-color: #f80;
}

.submit-post {
  width: 100%;
  margin: 30px 0px;
  border-radius: 4px;
  color: #fff;
  background-color: #f80;
  border-color: #f80;
}

.PaperInfoWrapper {
  text-align: center;
  padding-top: 20px;
}

.AvatarWrapper img {
  max-width: 130px;
  width: 100%;
  border-radius: 50%;
}

.iuGEqM .slick-track .slick-slide > div {
  height: 100%;
}

.slick-prev,
.slick-next {
  flex: 0 0 auto;
  font-size: 0px;
  line-height: 0;
  position: absolute;
  display: block;
  width: 35px;
  height: 35px;
  border: 1px solid rgb(236, 237, 239);
  border-radius: 50%;
  padding: 0px;
  cursor: pointer;
  color: transparent;
  outline: none;
  opacity: 0.85;
  background-image: url(https://timnguoigiupviec.vn/storage/images/common.png);
  background-position: center center;
  background-size: initial;
  background-repeat: no-repeat;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: #ffffff;
}

.slick-prev {
  left: 0px;
  background-position: -369px -236px;
}

.slick-prev.slick-disabled,
.slick-next.slick-disabled {
  opacity: 0;
}

.iuGEqM .slick-prev,
.iuGEqM .slick-next {
  position: absolute;
  z-index: 1000;
}

.slick-next {
  right: 0px;
  background-position: -322px -236px;
}

.juxydZ {
  background-color: #fbfbfd;
  padding-bottom: 32px;
  display: flex;
  flex-direction: column;
}

.kzipBv {
  justify-content: center;
  width: 100%;
  cursor: zoom-in;
  display: flex !important;
}

.ihoYxx .slick-slide > div {
  width: 100%;
  height: 100%;
}

.ihoYxx .slick-prev {
  left: 12px;
  z-index: 1;
}

.slick-dots {
  width: 100%;
  height: 20px;
  position: absolute;
  bottom: 5px;
  padding: 0px;
  margin: 0px;
  list-style: none;
  text-align: center;
  flex: 0 0 auto;
  justify-content: center;
  display: flex !important;
}

.slick-dots li {
  display: flex;
  margin-right: 10px;
  width: 20px;
  height: 20px;
  cursor: pointer;
}

.slick-dots li button {
  display: flex;
  width: 20px;
  height: 20px;
  cursor: pointer;
  color: transparent;
  border: 0px;
  outline: none;
  background: transparent;
}

.slick-dots li button::before {
  font-size: 10px;
  line-height: 20px;
  width: 20px;
  height: 20px;
  content: "\2022";
  text-align: center;
  opacity: 0.75;
  color: rgb(255, 255, 255);
  -webkit-font-smoothing: antialiased;
}

.slick-dots li.slick-active button::before {
  opacity: 0.75;
  color: rgb(0, 0, 0);
}

.slick-dotted.slick-slider {
  margin-bottom: unset;
}

@media (min-width: 990px) {
  .kzipBv {
    height: 460px;
  }
}

@media (max-width: 989.8px) {
  .kzipBv {
    height: 280px;
  }
}

p {
  margin-top: 0;
  margin-bottom: unset;
}

a {
  text-decoration: none;
  color: #212325;
}

